<!DOCTYPE html>
<html>
  <head>
    <title>RingCentral</title>
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.0.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css">
    <style>
        body         { padding-top:80px; padding-left: 100px;}
    </style>
</head>
<body>
  <b><a class="btn btn-warning btn-md" href="/logout">Logout</a></b>
  <h3>You can call the below APIs</h3>
  <ul>
      <li><a class="btn btn-warning btn-md" href="/test?api=account-info">Read Account Details</a></li>
      <li><a class="btn btn-warning btn-md" href="/user">Read User Data</a></li>
  </ul>
</body>
</html>
